# coding: utf-8

import requests


def sku_relations(country_code):
    # 发送 GET 请求
    url = f"https://order.3oj.com/api/platform_sku_list?country_code={country_code}"
    response = requests.get(url, proxies={"http": None, "https": None})
    if response.status_code == 200:
        # 将 JSON 响应解析为 Python 字典
        data = response.json()
        sku_list = data.get("data")
        return sku_list
    else:
        raise Exception("获取sku关系异常")
